#contenido {
  MARGIN-LEFT: auto;
  WIDTH: 1000px;
  MARGIN-RIGHT: auto;
}
#izquierdo {
  margin:0px 0px 0px 0px;
  padding: 1px 1px 1px 1px;
  width: 0px;
}
#derecho {
  margin: 0px 0px 0px 0px;
  padding: 1px 1px 1px 1px;
  width: 750px;
}


#detallegrupo {
  margin: 0px 0px 0px 0px;
  padding: 1px 1px 1px 1px;
  width: 840px;
}


.fc1  {
	color: #3F658A;
	font-family: Arial;
	font-size: 13px;
}  /* Letras Campos Tablas de Registro Azul*/
.fc2  {
	color: #333333;
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
} /* Letras T�tulo Tablas Blancas*/

.fc3  {
	color: #43443E;
	font-size: 11px;
	font-family: Tahoma;
} /* Letras Instrucciones Gris Oscuro*/

/*.fc3a  {
	color: #43443E;
	font-size: 13px;
	font-family: tahoma;
} /* Letras Instrucciones Gris Oscuro*/
.fc4  {
	color: #CC0000;
	font-family: tahoma;
	font-size: 13px;
} /* Letras Campos Tablas Rojas*/

.fc4b  {
	color: #CC0000;
	font-size: 13px;
	font-family: Tahoma;
} /* Letras Instrucciones Rojas*/



.fc5  {
	color: #009900;
	font-family: Arial;
	font-size: 13px;
} /* Letras Campos Tablas Verdes*/





.fc8  {
	color: #3E3E3E;
	font-family: Tahoma;
	font-size: 12px;
} /* Letras Titulos Tablas Informativas II*/



.fc9  {
	color: #333333;
	font-family: Tahoma;
	font-size: 13px;
	font-style: normal;
} /* Letras T�tulo Tablas Blancas*/

.fc10  {
	color: #E9E9E9;
	font-family: Tahoma;
	font-size: 12px;
} /* Mensaje*/

.fg0  {background-color: #FFFFFF; } /* Gris para t�tulo campos*/
.fg1  {background-color: #F0F0F0; } /* Gris para t�tulo campos*/
.fg2  {background-color: #708090; } /* Azul para secciones*/
.fg3  {background-color: #F7F7F7; } /* Gris para instrucciones */


.fg9  {	
background: url(../imagenes/cel.jpg) repeat-x;
	margin: 0; } /* Azul */
.fg10

.fg8b {background-color: #E6EEE7; } /* Verde para filas tablas informativas*/



.switchcontent {
	border: 1px solid #F0F0F0;
}

.imagen {
	cursor:hand;
	cursor:pointer;
}

.tb1 {

    	border-style:solid; 
    	border-color:#003366; 
    	border-width:1px; 
	
}
.tb2 {

    	border-style:solid;
    	border-color:#E5E5E5;
    	border-width:1px;

}



/*  PARA LAS FORMAS */

input { font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #333333; background-color: #FFFFFF; border: #7F9DB9; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
select { font-family: Tahoma, Verdana, Arial; font-size: 12px; color: #333333; background-color: #FFFFFF; border: #7F9DB9; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px} 
